﻿.LoginFrame
{
    width: 277px;
    height: 188px;
    position: absolute;
    top: 115px;
    left: 10px;
    z-index:2;
}

.buttonRegister
{
    position: absolute;
    bottom: 20px;
    left: 20px;
	background-color: Transparent;
    background-position: 100% 0px;
    background-repeat:no-repeat;
    width:115px;
    height:50px;
    padding: 0 0 0 0;
    font-weight:bold;
    font-size:13px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	
}
.buttonForgot
{
    position: absolute;
    bottom: 20px;
    right: 20px;
	background-color: Transparent;
    background-position: 100% 0px;
    background-repeat:no-repeat;
    width:115px;
    height:50px;
    padding: 0 0 0 0;
    font-weight:bold;
    font-size:13px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	white-space: normal;
}
.buttonLogin
{
    position: absolute;
    top: 20px;
    right: 20px;
	background-color: Transparent;
    background-position: 100% 0px;
    background-repeat:no-repeat;
    width:57px;
    height:81px;
    padding: 0 0 0 0;
    font-weight:bold;
    font-size:13px;
	border: 0;
	cursor: pointer; /* hand-shaped cursor */
	white-space: normal;
}
.loginLabel
{
    font-weight:bold;
    font-size:10px;
    position: absolute;
}
.L_Login
{
    top: 25px;
    left: 20px;
}
.L_Password
{
    top: 55px;
    left: 20px;
}
.L_Forgot
{
    top: 80px;
    left: 20px;
}
.T_Login
{
    position: absolute;
    top: 20px;
    left: 85px;
    width: 100px;
    border: solid 2px #74A5C1;
}
.T_Password
{
    position: absolute;
    top: 50px;
    left: 85px;
    width: 100px;
    border: solid 2px #74A5C1;
}
.LoginPageText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #0099ff;
    FONT-FAMILY: Verdana, Arial;
}
.TempLoginPageTable
{
     margin: 0 auto;
}

